Subject: Re: Poll on Early IANA allocation for draft-ietf-l3vpn-ibgp

From: [email-masked]
Date: Sun, 25 Jul 2010 16:41:51 +0100

Colleagues,

We have consensus to change the intended status of draft-ietf-l3vpn-ibgp to PS and seek an early IANA allocation.

Can the authors of draft-ietf-l3vpn-ibgp up-rev it with the new intended status and upload it once the I-D repository re-opens and I will progress the early IANA allocation.

Ben

> On Jun 17, 2010, at 10:25 PM,   wrote:
> 
> > Apologies I forgot to mention that the poll will close on 24th June at
> > midnight PST.
> > 
> > Ben
> > 
> > 
> > 
> > On 17/06/2010 14:15, "Benjamin Niven-Jenkins"
> >  wrote:
> > 
> >> Colleagues,
> >> 
> >> The authors of draft-ietf-l3vpn-ibgp have asked that we request that
> IANA
> >> issue an Early Code Point allocation from the BGP Path Attributes
> registry.
> >> 
> >> RFC4020 allows for this early allocation provided the Internet-Draft
> is a
> >> intended to be a Proposed Standard and there is WG consensus (and AD
> >> approval) for such a request.
> >> 
> >> draft-ietf-l3vpn-ibgp current has an intended status of Experimental,
> >> however the authors inform me that was an oversight the the actual
> intended
> >> status was always meant to be Proposed Standard.
> >> 
> >> I would therefore like to poll the working group on two things:
> >> a) Is there WG consensus for draft-ietf-l3vpn-ibgp to have its current
> >> intended status changed to Proposed Standard
> >> b) Is there WG consensus to request an Early allocation of a code
> point for
> >> draft-ietf-l3vpn-ibgp from the BGP Path Attributes registry.
> >> 
> >> Ca you please respond to the WG mailing list (or provately to the
> chairs)
> >> indicating whether you:
> >> 
> >> 1) Support for draft-ietf-l3vpn-ibgp becoming a proposed standard &
> the WG
> >> requesting an early code point allocation from IANA.
> >> 2) Do not support the proposal (1) above.
> >> 
> >> If your response is that you do not support the proposal it would be
> useful
> >> for the chairs & the authors if you could further elaborate why you do
> not
> >> support the proposal.
> >> 
> >> Thanks
> >> Ben
> >> 
> > 
> 
> 
>